<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Feedback List</title>
</head>
<body>
{% block content %}
    <h2>Feedback List</h2>
<a href="http://localhost:8000/Core/">Back</a>
    <ul>
        {% for feedback in object_list %}
            <li>{{ feedback.title }}, {{ feedback.rating }} stars<br>
                {{ feedback.name}}<br>
                {{ feedback.organisation}}<br>
                {{ feedback.email_id }}<br>
                {{ feedback.date}}<br>
                {{ feedback.feed_details }}</li>
        {% endfor %}
    </ul>
{% endblock %}
</body>
</html>